/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

p {
	font-size:18px;
}

.w-person-image img {
	max-width:280px;
	margin:0 auto;
}

.wpcf7-form input[type="text"], .wpcf7-form input[type="password"], .wpcf7-form input[type="email"], .wpcf7-form input[type="url"], .wpcf7-form input[type="tel"], .wpcf7-form input[type="number"], .wpcf7-form input[type="date"], .wpcf7-form textarea, .wpcf7-form select {
	padding-right:40px;
}
.w-form-row-field:before {
	z-index:999;
	top:5px;
}
.ajax-loader {
	display:none!important;
}

@media(max-width: 600px) {
.l-subheader.at_top {
    display: block!important;
}
.header_hor .l-header.sticky .l-subheader.at_top {
	height:auto!important;
}
.w-img-h img,.ush_image_1 {
	max-height:50px;
}
.l-subheader-cell.at_right>* {
	margin-right:10px;
}
.l-subheader-cell.at_left>* {
	margin-left:10px;
}
body.header_hor .l-subheader {
	padding-right:5px!important;
	padding-left:5px!important;
}
.l-header .w-socials-item-link {
	width:auto;
}
}